/* -- this is the contact us page, go figure */


div.control_block p.phone{
background:url(/Graphics/OurSchools/Schools/SchoolThemes/Square/Standard/Images/phone.gif) no-repeat top left;
height:34px;
padding-left:34px;
font-weight:bold;
line-height:2em;
margin-bottom:-.8em;
color:#333;
}
div.control_block p.email{
background:url(/Graphics/OurSchools/Schools/SchoolThemes/Square/Standard/Images/email.gif) no-repeat top left;
height:34px;
padding-left:34px;
font-weight:bold;
line-height:2em;
margin-bottom:-.8em;
color:#333;
}
div.control_block p a:link{
font-weight:bold;
}
div.formtext{
font:bold 10px/1.6 verdana,arial,sans-serif;
color:#333;
}
.instructions{
font:12px verdana,arial,sans-serif;
color:#333;
/*margin-bottom:-5px;*/
}
/* ------------- contact us settings -------------------------*/
div.divautoreply {
	background:white;
	font-family:Arial, Helvetica, sans-serif;
    border: solid 1px #ccc;
    width: 514px;
    margin-left:10px;
    padding-left: 10px;
	font-size:14px
}
div.divautoreply textarea {
	font-family:Arial, Helvetica, sans-serif !important;
	width:94%;
	color:#666;
	padding:4px;
	margin:0 0 0 0px !important;
	overflow:auto;
	text-align:left;
}
div.divautoreply h1 {
	font:bold 18px Arial, Helvetica, sans-serif;
	text-align:center;
}
div.divautoreply h2 {
	font:bold 15px Arial, Helvetica, sans-serif;
	color:#333;
	margin-bottom:4px;
	margin-top:20px;
}
div.divnote {
	margin-bottom:10px;
	font-size: 11px;
    margin-left:0px;
    margin-right:0px;
}
.errormessage {
    font-size: 12px;
   color: Red;
}
.savebutton {
	text-align:center;
	margin:20px;
}